body{
    direction: rtl;
    text-align: right;
}
.h5, h5
{
  font-size: 1.75rem;
}
.breadcrumb-item.active, .breadcrumb li a{
  font-size: 16px;
}
.main-nav nav .right .navbar-nav .nav-item a{
  line-height: 0.9;
}
#blog .blog-text p{
  color: #000;
  font-size: 16px;
  font-weight: 600;
}
#profile.tracking .accordion .accordion-button p.date{
    margin-right: auto;
    margin-left: 0;
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > a{
  font-size: 15px;
}
.main-nav nav .navbar-nav .nav-item a{
  font-size: 17px;}
.wsmenu > .wsmenu-list > li{
    float: right;
}
.carousel-item{
    margin-right: -100%;
  float: left;
  margin-left: inherit;
}
footer h5::after{
    left: initial;
    right: 0;
}
.carousel-control-prev {
  left: 0;
  right: initial;
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > a{
     text-align: right;
}
#services .left .card .card-img{
    left: -70px;
    right: initial;
}
#services .right .card .card-img{
    right: -70px;
    left: initial;
}
.slick-slide{
    float: right;
}
[type="email"], [type="number"], [type="tel"], [type="url"] {
  direction: rtl;
}
.select2-container--open .select2-dropdown--below{
    z-index: 999999999999;
}
#profile.edit.addres .box .card .btn{
    right: inherit;
  left: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  right: inherit;
  left: 1px;
}
.accordion-button::after {

    margin-left: inherit;
}
#profile.tracking .tab-pane .card .track .new::after {
    left: inherit;
    right: 35px;
}
#profile.tracking .tab-pane .card .track .Confirmed::after {
  left: inherit;
  right: 35px;
}
  #profile.tracking .tab-pane .card .track .On-way:after {
    right: 62px;
    left: inherit;
  }

  #profile.tracking .tab-pane .card .track .process:after {
    right: 57px;
    left: inherit;
  }
@media only screen and (max-width: 991px){
#services .left .card .card-img, #services .right .card .card-img {
    position: absolute;
    width: 150px;
    height: 150px;
    top: -70px;
    bottom: inherit;
    right: 0;
    background: #F80E0B;
    background: -webkit-linear-gradient(to bottom, #F80E0B, #A90B0C);
    background: linear-gradient(to bottom, #F80E0B, #A90B0C);
    border-radius: 50%;
    border: 4px solid #fff;
    left: 0;
    margin: auto;
}}